Ye Lin Kyaw The way of my life.

ubuntu tag

Apache 2.2 to 2.4 with Ubuntu 13.10

After my servers were upgraded with Ubuntu Server 13.10, all are stopped working. Ubuntu Server 13.10 came with Apache 2.4.*. That makes a busy day for the system administrators. Apache 2.4 will not work with 2.2 configuration file, the easiest way is using the default …